@charset "utf-8";
/****************************
BASE CSS READING (NOT IE 4)
****************************/

/* ---------------------------------------------
　elements initialization 
------------------------------------------------ */
html {
  margin-top: 0px !important;
}

#main {
  margin-top: 174px;
}

.content {
  margin-top: 13px;
}

.header {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 98;
}

@media only screen and (min-width: 1024px) {
  .left-content{
    width: 22.45%;
  }

  .main-content {
    width: 74.1%;
    margin-left: 33px;
  }
}

.footer {
  margin-top: 0px;
}

/* ---------------------------------------------
　TOPICSエリア 
------------------------------------------------ */
.pickup-title {
  font-size: 100%;
}

@media only screen and (max-width: 1024px) {
  .slide-area01 {
    margin-top: 0px;
  }
}


/* ---------------------------------------------
　ニュース・トピックスエリア 
------------------------------------------------ */
.tab-news-btn li:nth-child(2) a img {
  margin-top: 7px;
}

.tab-news-btn .list {
  margin-right: 10px;
}

.tab-news-btn a.btn_list:visited,
.tab-news-btn a.btn_list:link {
  color: #374597;
  text-decoration: none;
}

.tab-news-btn .btn_list {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  color: #374597;
  border: solid 2px #374597;
  border-radius: 3px;
  transition: .4s;
}

.tab-news-btn .btn_list:hover {
  background: #374597;
  color: white!important;
}

/*.btn_research {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #CA5D1C;
  background: #ECECEC;
  transition: .4s;
}*/

#news03 p {
  text-align: center;
  margin-top: 5px;
}

a.btn_research:visited,
a.btn_research:link {
  color: #CA5D1C;
  text-decoration: none;
}

.btn_research:hover {
  color: #fff!important;
}

.tab-content button {
  color: #454545;
  background: transparent;
  border-width: 2px;
  border-style: solid;
  border-color: #454545;
  position: relative;
  margin: 1em;
  display: inline-block;
  padding: 0.5em 1em;
  transition: all 0.3s ease-in-out;
  text-align: center;
  font-family: comfortaa;
  font-weight: bold
}

.tab-content button:before,
.tab-content button:after {
  content: '';
  display: block;
  position: absolute;
  border-color: #454545;
  box-sizing: border-box;
  border-style: solid;
  width: 1em;
  height: 1em;
  transition: all 0.3s ease-in-out
}

.tab-content button:before {
  top: -6px;
  left: -6px;
  border-width: 2px 0 0 2px;
  z-index: 5;
}

.tab-content button:after {
  bottom: -6px;
  right: -6px;
  border-width: 0 2px 2px 0;
}

.tab-content button:hover:before,
.tab-content button:hover:after {
  width: calc(100% + 12px);
  height: calc(100% + 12px);
  border-color: #fff
}

.tab-content button:hover {
  color: #353535;
  background-color: #fff;
  border-color: #fff;
  cursor: pointer;
}

.btn_research button {
  color: #CA5D1C;
  border-color: #CA5D1C
}

.btn_research button:before,
.btn_research button:after {
  border-color: #CA5D1C
}

.btn_research button:hover:before,
.btn_research button:hover:after {
  border-color: #CA5D1C;
}

.btn_research button:hover {
  color: #fff;
  background-color: #CA5D1C;
  border-color: #CA5D1C;
}


/* ---------------------------------------------
　イベント情報エリア 
------------------------------------------------ */
.tab-event-btn.pc {
  top: 33px!important;
}

.tab-event-btn li:nth-child(2) a img {
  margin-top: 7px;
}

.tab-event-btn .list {
  margin-right: 10px;
}

.tab-event-btn a.btn_list:visited,
.tab-event-btn a.btn_list:link {
  color: #D67B29;
  text-decoration: none;
}

.tab-event-btn .btn_list {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  color: #D67B29;
  border: solid 2px #D67B29;
  border-radius: 3px;
  transition: .4s;
}

.tab-event-btn .btn_list:hover {
  background: #D67B29;
  color: white!important;
}

/* ---------------------------------------------
　トップへ戻るボタン 
------------------------------------------------ */
#page_top{
  width: 40px;
  height: 40px;
  /*position: fixed;*/
  /*right: 0;*/
  /*bottom: 10px;*/
  float: right;
  background: #84AE60;
  opacity: 1;
  }
  #page_top a{
  position: relative;
  display: block;
  width: 40px;
  height: 40px;
  text-decoration: none;
  }
  
  #page_top a::after{
  content: '▲';
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 10px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  }

/* ---------------------------------------------
　 動画エリア
------------------------------------------------ */
.movie_area {
  margin: 30px 0;
}

.movie_area ul {
  display: flex;
  flex-wrap: wrap;
  /*justify-content: space-between;*/
  justify-content: center;
}

.movie_area ul li {
  width: 220px;
  margin-bottom: 15px;
  margin-right: 33px;
}

.movie_area ul li:last-child {
  margin-right: 0px;
}

.movie_area ul li img{
  width: 220px;
}

.movie_area .ccm-area.ccm-area-move-enabled {
  display: flex;
  flex-wrap: wrap;
  /*justify-content: space-between;*/
  justify-content: flex-start;
}

.movie_area .ccm-block.ccm-block-alias {
  width: 220px;
  margin-bottom: 15px;
}

@media only screen and (max-width: 1024px) {
  .movie_area {
    margin: 30px 20px;
  }

  .movie_area ul li {
    width: 100%;
    margin-right: 0px;
  }

  .movie_area ul li img {
    width: 100%;
  }
}